# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 21:44+0100\n"
"PO-Revision-Date: 2025-09-19 20:39+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/hades_walls/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.2\n"

#: mods/hades_walls/init.lua:62
msgid "Cobblestone Wall"
msgstr "Muro de adoquin"

#: mods/hades_walls/init.lua:67
msgid "Mossy Cobblestone Wall"
msgstr "Muro de adoquines cubierto de musgo"

#: mods/hades_walls/init.lua:72
msgid "Burned Cobblestone Wall"
msgstr "Muro de adoquines quemados"

#: mods/hades_walls/init.lua:76
msgid "Fine Sandstone Wall"
msgstr "Muro de arenisca fina"

#: mods/hades_walls/init.lua:80
msgid "Volcanic Sandstone Wall"
msgstr "Muro de arenisca volcánica"

#: mods/hades_walls/init.lua:84
msgid "Cobbled Fine Sandstone Wall"
msgstr "Muro de arenisca fina adoquinada"

#: mods/hades_walls/init.lua:88
msgid "Cobbled Volcanic Sandstone Wall"
msgstr "Muro de arenisca volcánica adoquinada"
